﻿#fm {
    margin: 0;
    padding: 10px 30px;
}

.ftitle {
    font-size: 14px;
    font-weight: bold;
    color: #666;
    padding: 5px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.fitem {
    margin-bottom: 5px;
}

    .fitem label {
        display: inline-block;
        width: 80px;
    }

.small{
    font-size:85%;
}
.text-danger{
    color:#a94442;
}
.text-muted {
    color: #777;
}
.text-primary {
    color: #337ab7;
}
.text-success {
    color: #3c763d;
}
.text-info {
    color: #31708f;
}
.text-warning {
    color: #8a6d3b;
}
